RelayAPI

List connected accounts

GET
/v1/accounts
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer

Number of items per page

Default20
Range1 <= value <= 100
from?string

Filter: start date (ISO 8601)

Formatdate-time
to?string

Filter: end date (ISO 8601)

Formatdate-time
workspace_id?string

Filter by workspace ID

ungrouped?boolean

Only show ungrouped accounts

search?string

Search by name or username

platforms?string

Comma-separated platform filter (e.g. instagram,facebook)

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/accounts"
{
  "data": [
    {
      "id": "string",
      "platform": "twitter",
      "platform_account_id": "string",
      "username": "string",
      "display_name": "string",
      "avatar_url": "string",
      "metadata": {
        "property1": null,
        "property2": null
      },
      "workspace": {
        "id": "string",
        "name": "string"
      },
      "connected_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_cursor": "string",
  "has_more": true
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo